var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/leadsebmit/route.js")
R.c("server/chunks/[root-of-the-server]__1u09zyx._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__0_b-j62._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_leadsebmit_route_actions_1511xp9.js")
R.m(18397)
module.exports=R.m(18397).exports
